{% extends 'base.html' %}
{% block content %}
    <h1>New article</h1>
    <form  method="post">{% csrf_token %}
        {{ form.as_p }}
        <button class="btn btn-success ml-4" type="submit">Save</button>
    </form>
{% endblock content %}